/*	
	BriansBelly 2.7 Master CSS
*/


/*Body & Links 
------------------------------------------------------------ */

body {
	background: #1d61a9 url(../images/bb26-bg-blue-10x300.jpg) left top repeat-x;
	font-size: 62.5%;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	line-height: 2.2em;
	color: #333;
}
a:link, a:visited { color: #772124; }
.entry a:link, .entry a:visited { font-weight: bold; color: #772124; }
a:hover {
	text-decoration: underline;
	color: #58181b;
	}


/*Basic Structure
------------------------------------------------------------ */

#shadow{
	width: 984px;
	margin: 0px auto;
	background: #174e87 url(../images/bb26-bg-shadow.jpg) left top no-repeat;
	}
#topshadow{
	width: 984px;
	height: 10px;
	margin: 0px auto;
	background: url(../images/bb26-top-shadow.png) left top no-repeat;
	}
#wrapper{
	width: 920px;
	margin: 0px auto;
	background: #fff;
	padding: 0 20px 10px 20px;
	text-align: left;
	}
#content{ 
	float: left; 
	width: 600px;
	padding: 20px 20px 20px 0;
	}
#widecontent{ 
	float: left;
	width: 920px;
	padding: 20px 20px 20px 0;
	}
#sidebar { 
	float: right; 
	width: 300px;
  	padding-bottom: 20px;
	}
.thin-sidebar {
	float: left;
	width: 140px;
	}
.spad { padding-right: 20px; }
#footer { 
	clear: both;
	padding-top: 5px; 
	border-top: 1px solid #ddd;
	}
.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}

/*Quote Collection - This CSS is in the plugin CSS, but it gets called after this
------------------------------------------------------------ */

.quotescollection-quote footer.attribution {
	text-align: right;
	margin-bottom: 1.4em;
}
.quotescollection-quote cite.author {
	font-size: 1em;
	line-height: 1.2em;
}
.quotescollection-quote cite.source {
	font-size: 1em;
	line-height: 1.2em;
}
.quotescollection-quote .nav-next {
	position: absolute; bottom: 0px; right: 10px;
	color: #ff8a00;
	font-size: 0.85em;
	line-height: 1.3em;
	font-weight:bold;
	text-transform: uppercase;
}

/*Share Box
------------------------------------------------------------ */

#share_nav {
  float: right;
  width: 290px;
  height: 20px;
  margin-top: 10px;
  }

/*Topline
------------------------------------------------------------ */
#topline {
	width: 960px;
	height: 80px;
	padding: 8px 0px 8px 0px;
	margin: 4px auto 0px auto;
	font-size:1em;
	font-weight:bold;
	color: #2d75c1;
	line-height: 1.2em;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	}
#topline_left {
	position: relative;
	float: left;
	width: 299px;
	height: 80px;
	margin: 4px 10px 0px auto;
	padding: 0px 10px 0px 0px;
	border-right: 1px dotted #2d75c1;
	}
#topline_right {
	float: right;
	width: 630px;
	height: 80px;
	margin: 4px auto 0px auto;
	}
#topline_insideleft {
	position: relative;
	float: left;
	width: 299px;
	height: 80px;
	margin: 0px 10px 0px auto;
	padding: 0px 10px 0px 0px;
	border-right: 1px dotted #2d75c1;
	}
#topline_insideright {
	position: relative;
	float: right;
	width: 310px;
	height: 80px;
	}
#topline h2 {
	color: #fff;
	font-size:1.2em;
	padding-bottom: 4px;
	line-height: 1.3em;
	font-weight:bold;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	}
#topline a:link, #topline a:visited, #topline a:hover {
	color: #ff8a00;
	text-decoration: none;
	}
#topline a:hover {
	color: #ff8a00;
	text-decoration: underline;
	}
#linkaction {
	position: absolute; bottom: 0px; right: 10px;
	}
#linkaction a:link, #linkaction a:visited, #linkaction a:hover {
	color: #ff8a00;
	font-size:1.1em;
	line-height: 1.3em;
	font-weight:bold;
	}
	
/*Header
------------------------------------------------------------ */
#header {
	padding: 10px 0 5px 0;
	border-bottom: 5px solid #333;
	}
h1#title, div#title {
	font-size: 4.6em;
	font-weight: bold;
	line-height: 1.3em;
	}
h1#title a:link, h1#title a:visited, div#title a:link, div#title a:visited  { color: #444; }
h1#title a:hover, div#title a:hover { color: #772124; text-decoration: none; }

/*Description ####DAVE I don't think this is used anymore
---------------------------------------*/
#description {
	float: left;
	}
#description h2 {
	font-size: 1.2em;
	font-weight: normal;
	color: #666;
	}



/*Main Nav
---------------------------------------*/
#mainnav {
	float: right;
	font-size: 1.5em;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	border-bottom: 2px solid #253D78;
	}
#mainnav ul {
	padding: 0px 0 0 0px;
	list-style: none;
	position: relative;
	}
#mainnav ul li {
	display: inline;
	margin: 0 0 0 15px;
	}
#mainnav .page_item a:link, #mainnav .page_item a:visited {
	color: #333;
	text-decoration: none;
	}
#mainnav .page_item a:hover {
	color: #253D78;
	text-decoration: none;
	padding-top: .1em;
	border-top: 4px solid #253D78;
	}
#mainnav .current_page_item a:link, #mainnav .current_page_item a:visited, #mainnav .current_page_item a:hover, #mainnav .current_page_parent a:link, #mainnav .current_page_parent a:visited, #mainnav .current_page_parent a:hover, #mainnav .current_page_ancestor a:link, #mainnav .current_page_ancestor a:visited, #mainnav .current_page_ancestor a:hover {
	color: #F67A00;
	text-decoration: none;
	padding-top: .1em;
	border-top: 4px solid #F67A00;
	}
	
#mainnav .page_item a:link.redlink, #mainnav .page_item a:visited.redlink {
color: #C60000;
}
#mainnav .page_item a:hover.redlink {
	color: #C60000;
	text-decoration: none;
	padding-top: .1em;
	border-top: 4px solid #C60000;
	}
	
#mainnav .page_item a:link.orangelink, #mainnav .page_item a:visited.orangelink {
color: #FF8A00;
}
#mainnav .page_item a:hover.orangelink {
	color: #FF8A00;
	text-decoration: none;
	padding-top: .1em;
	border-top: 4px solid #FF8A00;
	}

/*RSS Nav
---------------------------------------*/
#wrapsubs {
	display: inline;
	text-align: left;
	}

#rssnav {
	float: left;
	font-size: 1.2em;
	line-height: 1.2em;
	padding-top: 2px;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	}

/*Ad Nav
---------------------------------------*/
#adnav {
	text-align: center;
	font-size: 1.2em;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	}

/*page Nav
---------------------------------------*/
#pagenav {
float: left;
margin: 0 10px 15px 0;
width: 590px;
text-align: right;
}

	
/*Sub Nav
---------------------------------------*/
#subnav {
	float: right;
	font-size: 1.2em;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	}
#subnav ul {
	padding: 0 0 0 20px;
	list-style: none;
	position: relative;
	}
#subnav ul li {
	display: inline;
	margin: 0 0 0 15px;
	}
#subnav .page_item a:link, #subnav .page_item a:visited {
	color: #333;
	text-decoration: none;
	}
#subnav .page_item a:hover {
	color: #253D78;
	text-decoration: none;
	padding-top: .1em;
	border-bottom: 2px solid #253D78;
	}
#subnav .current_page_item a:link, #subnav .current_page_item a:visited, #subnav .current_page_item a:hover, #subnav .current_page_parent a:link, #subnav .current_page_parent a:visited, #subnav .current_page_parent a:hover, #subnav .current_page_ancestor a:link, #subnav .current_page_ancestor a:visited, #subnav .current_page_ancestor a:hover {
	color: #F67A00;
	text-decoration: none;
	padding-top: .1em;
	border-bottom: 2px solid #F67A00;
	}

#wrapnavsearch {
	display: inline;
	float: right;
	width: 600px;
	padding-top: 2px;
	}
	
#headsearch {
	float: right;
	height: 30px;
	font-size: 1.2em;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	}
#headsearch ul {
	padding: 0 0 0 0px;
	list-style: none;
	position: relative;
	}
#headsearch ul li {
	display: inline;
	margin: 0 0 0 15px;
	}
#headsearch form {
	display: inline;
	}
#headsearch .search_item {
	color: #333;
	text-decoration: none;
	}

	
/*Nav Search Box
---------------------------------------*/

#navsearch_form input { 

  margin: 0px 0 0 0;
  padding: 0px 2px 0px 4px; 
  width: 80px;
  border: 2px solid #acacac;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  background: #F4F4F4;
  color: #888;
  }
#navsearch_form input:focus { background: #fff; }
#navsearch_form input#searchsubmit { padding: 2px 4px; }

/*Menu
------------------------------------------------------------ */
#menu {
	padding-bottom: 10px;
	}
#menu img {
	border: 2px solid #dddddd;
	}
#alert-box {
  float: right;
  width: 300px;
  height: 90px;
  }
.alert-box-top {
  margin: 0 0 0 0;
  padding: 0px 0px;
  background: #172F50;
  background: url(../images/bb2-header-alertbox.png) no-repeat;
  overflow: visible;
  border-top: 0px;
  border-bottom: 0px;
  }
.alert-box-top h2 {
	font-size: 1.3em;
	font-weight: bold;
	color: #172F50;
	text-transform: uppercase;
	letter-spacing: 1.2pt;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;  margin: 0;
  padding: 0 0 0 10px;
  background: url(../images/bb2-header-alertbox-h2.png) no-repeat;
  }
.alert-box-top p {
  font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
  color: #fff;
  font-size: 1.2em;
  line-height: 1.2em;
  margin: 0 0;
  padding: 5px 40px 0px 10px;
  }
  
/*Post Styling
------------------------------------------------------------ */
/*Post Header Footer Modified (with ads)
---------------------------------------*/
.post-header-wads {
	border-bottom: 4px double #dddddd;
	padding-bottom: 7px;
	margin-bottom: 7px;
	}

.post-footer-wads {
	padding: 3px 10px;
	margin: 0px 0 8px 0;
	font-size: 1.1em;
  font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	font-style: italic;
	background: #DBE1E4;
	border-top: 2px solid #BCC7CD;
	border-bottom: 2px solid #BCC7CD;
	}
.post-footer-wads a:link, .post-footer-wads a:visited {
	color: #333;
	font-style: normal;
	}
.post-footer-wads a:hover { color: #772124; }

/*Post Header
---------------------------------------*/
.post-header {
	border-bottom: 4px double #dddddd;
	padding-bottom: 2px;
	margin-bottom: 7px;
	}
.post-header h1, .post-header h2 { 
  font-size: 2.6em; 
  line-height: 1.1em;
  }
.post-header h1 a:link, .post-header h1 a:visited,.post-header h2 a:link, .post-header h2 a:visited  { color: #444; }
.post-header h1 a:hover, .post-header h2 a:hover { color: #772124; }
.comments {
	padding-top: 10px;
	font-size: 1.3em;
  color: #757575;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	text-transform: uppercase;
	}
.comments a {
	display: block;
	color: #757575;
	padding: 0 0 0 26px;
	background: url(../images/comments-bubble.gif) no-repeat 0 .4em;
	}
.comments a:hover {
	color: #772124;
	background: url(../images/comments-bubble-hover.gif) no-repeat 0 .4em;
	}
.date {
	float: right;
	padding-top: 1px;
	padding-bottom: 2px;
	color: #757575;
	font-size: 1.6em;
	font-weight: normal;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	text-transform: uppercase;
	}
.date span {
	color: #ddd;
	font-weight: bold;
	}
#single-date {
	float: none;
	}
/*Post Meta
---------------------------------------*/
.meta  {
	margin: 10px 0 5px 0;
	font-size: 1.2em;
  font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	color: #666;
	}
.meta a:link, .meta a:visited {
	color: #666;
	font-style: normal;
	}
.meta a:hover { color: #772124; }
.tags { 
	float: right; 
	font-style: italic;
	}
.author {
	font-weight: bold;
	}
/*Post Body
---------------------------------------*/

.entry { font-size: 1.4em; }
.entry p { margin-bottom: 10px; }
.entry h2, .entry h3, .entry h4 {
	font-size: 1.3em;
	padding: 15px 0 5px 0;
	}
.entry h3 { 
  padding-top: 10px;
  font-size: 1.2em;
  }
.entry h4 { 
  padding-top: 10px;
  font-size: 1.1em;
  }
code {
  padding: 3px;
  background: #E9EBD9;
  color: #000;
  font-family: "Courier New", Courier, monospace; 
  }
blockquote {
	float: left;
	width: 90%;
	padding: 15px;
	margin: 10px 10px 10px 0;
	background: #eaeaea;
	border-top: 2px solid #333;
	border-bottom: 2px solid #333;
	}
.entry blockquote p {
	margin: 0;
	padding: 0;
	font-size: 1.3em;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	line-height: 1.3em;
	/*background: url(../images/blockquote.gif) no-repeat top left;*/
	}
.niceblockquote {
	width: 90%;
	background: #fff;
	border-top: 2px solid #666;
	border-bottom: 2px solid #666;
	color: #666;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	margin: 10px 0px 10px 0px;
	}
.highlight-box {
	float: right;
  margin: 0 0 10px 10px;
	width: 200px;
	padding: 10px;
  font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	border-top: 8px solid #000;
	background: #772124;
	color: #fff;
	}
.entry .highlight-box p {
  margin: 10px 0;
  line-height: 1.4em;
  font-size: 1.1em;
  }
.entry .highlight-box a {
	color: #FFCC00;
	}
.entry .highlight-box ul li {
  font-size: 1.1em;
  background: url(../images/list-square.gif) no-repeat 0 .4em; 
   }
.entry .highlight-box h2, .entry .highlight-box h3, .entry .highlight-box h4 { 
 margin: 0; 
 padding: 0;
 color: #fff; 
 }
.highlight-box h2 { text-transform: uppercase; }
.entry ul {
	margin: 0 0 10px 10px;
	}
.entry ul li {
	display: block;
	margin: 5px 0 0 0;
	padding: 0 0 0 17px;
	background: url(../images/list-star.gif) no-repeat 0 .3em;
	}
.entry ol {
	list-style-type: decimal;
	list-style-position: inside;
	margin: 0 0 10px 10px;
	}
.entry ol li ol li { 
    font-size: .9em;
    list-style-type: lower-roman; 
    }
.entry ol li {
	margin: 5px 0 0 0;
	}
.navigation {
  padding: 10px 0;
  font-size: 1.3em;
  	}
.index { padding: 0; }

.entry.glossary a:link {
	font-size: 1.1em;
	font-weight: bold;
	color: #008100;
	}
.entry.glossary p {
	font-size: 1em;
	margin-bottom: 20px;
	}

/*Post Footer
---------------------------------------*/
.post-footer {
	padding: 3px 10px;
	margin: 5px 0 25px 0;
	font-size: 1.1em;
  font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	font-style: italic;
	background: #DBE1E4;
	border-top: 2px solid #BCC7CD;
	border-bottom: 2px solid #BCC7CD;
	}
.post-footer a:link, .post-footer a:visited {
	color: #333;
	font-style: normal;
	}
.post-footer a:hover { color: #772124; }

/*Post Yellow
---------------------------------------*/
.post-yellow {
	padding: 3px 10px;
	margin: 5px 0 25px 0;
	font-size: 1.1em;
  font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	font-style: italic;
	background: #FFCC00;
	border-top: 2px solid #BCC7CD;
	border-bottom: 2px solid #BCC7CD;
	}
.post-yellow a:link, .post-yellow a:visited {
	color: #333;
	font-style: normal;
	}
.post-yellow a:hover { color: #772124; }


/*TWITFEED
---------------------------------------*/
.twitfeed {
	padding: 3px 10px;
	margin: 0px 0 15px 0;
	font-size: 1.2em;
	line-height: 1.7em;
  	font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	font-style: normal;
	background: #FFCC00;
	border-bottom: 1px solid #BCC7CD;
	}
.twitfeed a:link, .twitfeed a:visited {
	color: #333;
	font-weight: bold;
	text-decoration: underline;
	}
.twitfeed a:hover { color: #772124; }


/*Page Link
---------------------------------------*/
.pagelink {
	text-align: right;
	padding: 3px 10px;
	margin: 10px 0 10px 0;
	font-size: 1.1em;
    font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	font-style: italic;
	background: #FFCC00;
	border-top: 2px solid #BCC7CD;
	border-bottom: 2px solid #BCC7CD;
	}
.pagelink a:link, .pagelink a:visited {
	color: #333;
	font-style: normal;
	font-weight: 900;
	border: dotted 1px;
	padding-right: 3px;
	padding-left: 3px;
	}
.pagelink a:hover { color: #772124; }


/*Post inline ad
---------------------------------------*/
.post-inline {
	padding: 5px 10px;
	margin: 5px 0 10px 0;
	font-size: 0.8em;
	line-height: 0.8em;
  	font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	font-style: italic;
	background: #DBE1E4;
	border-top: 2px solid #BCC7CD;
	border-bottom: 2px solid #BCC7CD;
	}
.post-inline a:link, .post-inline a:visited {
	color: #333;
	font-style: normal;
	}
.post-inline a:hover { color: #772124; }


/*Post inline full width box
---------------------------------------*/
.post-inlinebox {
	padding: 5px 10px;
	margin: 5px 0 10px 0;
  	font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	background: #DBE1E4;
	border-top: 2px solid #BCC7CD;
	border-bottom: 2px solid #BCC7CD;
	}
.post-inline a:link, .post-inline a:visited {
	color: #333;
	font-style: normal;
	}
.post-inline a:hover { color: #772124; }


/*Post inline gallery
---------------------------------------*/
.gallery {
	padding: 5px 0 5px 0;
	margin: 10px 0 10px 0 !important;
	background: #DBE1E4;
	border-top: 2px solid #BCC7CD;
	border-bottom: 2px solid #BCC7CD;
	}


/*Overview
---------------------------------------*/
.overview {
	padding: 3px 10px;
	background: #EEEEEE;
	border-top: 2px solid #BCC7CD;
	border-bottom: 2px solid #BCC7CD;
	}


/*Beer Belly
------------------------------------------------------------ */

.post-header #beerimg {
	float: left;
	display: inline;
	}
.beerpagequote {
	font-size: 1.2em;
	margin-top: 5px;
	padding: 15px 0 15px 0;
	color: #772124;
	font-weight: bold;
	}

/* BEERMENU
-----------------------------------------------------------*/
	
#beermenu {
	float: left;
	height: 30px;
	width: 596px;
	border: 1px solid #CCC;
	}
#beermenu ul {
	padding: 0 0 0 0px;
	list-style: none;
	position: relative;
	}
#beermenu ul li {
	display: inline;
	vertical-align: 30%;
	margin: 0 0 0 15px;
	line-height: 1em;
	}
#beermenu form {
	display: inline;
	vertical-align: 100%;
	}
#beermenu .beermenu_item {
	color: #333;
	text-decoration: none;
	}
	
/*NewsBlog
------------------------------------------------------------ */


.newshead {
	float:left;
	width:580px;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
	padding-bottom:5px;
	margin-top:5px;
	}


.newsdate {float:left;width:51px;height:47px;background:url('../images/datebg.gif') no-repeat;margin-right:10px;}


.newsdate h1 {margin:0px;font:11px Tahoma;color:#DCE8F6;text-align:center;text-transform:uppercase;margin-top:2px;}


.newsdate h2 {margin:0px;padding:0px;font:24px Trebuchet MS;font-weight:bold;color:#FFFFFF;text-align:center;}


.newstitle {
	float:left;
	height:47px;
	width:510px;
	border-bottom:1px dotted #4B5661;
	}


.newsentry{
	float:left;
	font-size: 1.1em;
	line-height: 1.2em;
	color:#374457;
	margin:0px;
	padding:0px;
	padding-left:13px;
	padding-right:23px;
	background:url('../images/shadow.gif') no-repeat;
	background-position: 0% 100%;
	padding-bottom:32px;
	}

.newstitle h2, h3{font: 18px Trebuchet MS;color:#374457;margin:0;padding:0;}
.newstitle h2 a {text-decoration:none;color:#374457;margin:0;font-weight:normal;}
.newstitle h2 a:hover{text-decoration:underline;}
.newstitle h3 a {text-decoration:none;color:#374457;margin:0;font-weight:normal;}
.newstitle h3 a:hover{text-decoration:underline;}
span.newspostmetadata {text-align: left;font: 11px  Tahoma;color:#FF9600;margin:0;padding:0px;}
.newspostmetadata a {color:#FF9600;font-weight:bold;}
.newspostmetadata a:hover{text-decoration:underline;}
.newsentry span.newsarchexcerpt, .newsentry a:hover span.newsarchexcerpt  {
  float: left;
  margin-right: 0em;
  padding-left: 62px;
  font-size: 1.1em;
  line-height: 1.2em;
  text-align: left;
	}
	
/*Shopping Block
------------------------------------------------------------ */

.subcatlist {
	padding: 5px 5px 5px 5px;
	background: #DDDDDD;
	margin-bottom: 15px;
	}
	
.subcatlist ul li {
	display: inline;
	font-size: 1.2em;
	font-weight: bold;
	padding-right: 10px;
	}

.shopentry{
	float:left;
	width: 570px;
	font-size: 1.1em;
	line-height: 1.2em;
	color:#374457;
	margin:0px;
	padding:0px;
	background:url('../images/shadow.gif') no-repeat;
	background-position: 0% 100%;
	padding-bottom:32px;
	}
	
.shopimage {
	float:left;
	width:80px;
	margin-right:10px;
	}

.shophead {
	float:right;
	width:480px;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
	padding-bottom:5px;
	margin-top:5px;
	}

.shoptitle {
	
	width:480px;
	float: left;
	border-bottom:1px dotted #4B5661;
	}

.shoptitle h2, h3{font: 18px Trebuchet MS;color:#374457;margin:0;padding:0;}
.shoptitle h2 a {text-decoration:none;color:#374457;margin:0;font-weight:normal;}
.shoptitle h2 a:hover{text-decoration:underline;}
.shoptitle h3 a {text-decoration:none;color:#374457;margin:0;font-weight:normal;}
.shoptitle h3 a:hover{text-decoration:underline;}
span.shoppostmetadata {text-align: left;font: 11px  Tahoma;color:#FF9600;margin:0;padding:0px;}
.shoppostmetadata a {color:#FF9600;font-weight:bold;}
.shoppostmetadata a:hover{text-decoration:underline;}
.shopentry span.shoparchexcerpt, .shopentry a:hover span.shoparchexcerpt  {

  width:470px;
  float: left;
  margin-right: 0em;
  font-size: 1.1em;
  line-height: 1.2em;
  text-align: left;
	}
/*Recipe Posts
---------------------------------------*/
h1.recipepagetitle, h2.recipepagetitle {
	margin-bottom: 20px;
	padding-bottom: 7px;
	font-size: 2.6em;
	line-height: 1.1em;
	border-bottom: 4px double #dddddd;
	}
	
.ingredients {
	width: 343px;
	background: #fff;
	border-top: 2px solid #666;
	border-bottom: 2px solid #666;
	color: #666;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	background: transparent url(/images/bb2-ingredients-bknd.gif) repeat-y scroll left top;
	margin: 10px 0px 10px 0px;
	}
.ingredients ul {
	font-size: 15px;
	line-height: 15px;
	padding: 20px;
	margin: 0px 0px 0px 10px;
	}
.ingredients li {
	font-size: 14px;
	line-height: 16px;
	padding: 30px;
	margin: 10px 10px 10px 10px;
	}
/* Begin dTabs css */

#tabbar {
	margin: 0px 20px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	display: block;
	width: 550px;
	vertical-align: bottom;
	font-size: 1.5em;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;

}

#tabbarbox {
	margin: 0 auto;
	padding: 7px 0 0 0;
	width: 596px;
	background: #ffffff;
	vertical-align: bottom;
	margin-bottom: 7px;
	background: transparent url(../images/silver-1x596.gif) no-repeat bottom left;
}
.tab, .tabselected {
	display: table-cell;
	text-align: center;
	height: 22px;
	padding: 0px 2px 0px 2px;
	margin: 0px 0px 0px 0px;
	vertical-align: middle;
}
#tabbar a {
	display: table-cell;
	text-align: center;
	height: 22px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: middle;
}

.tabbar_button_l {
	display: table-cell;
	vertical-align: middle;
}
.tabbar_button_c {
	margin: 0 7px 0 7px;
	padding: 2px 0 2px 0;
	vertical-align: middle;
}

.tab .tabbar_button_l {
	background: transparent url(../images/tab_unselected_left.jpg) no-repeat top left;
}
.tab .tabbar_button_c {
	background: transparent url(../images/tab_unselected_central.jpg) repeat-x top;
}
.tab .tabbar_button_r {
	background: transparent url(../images/tab_unselected_right.jpg) no-repeat top right;
}

.tabselected .tabbar_button_l {
	background: transparent url(../images/tab_left.jpg) no-repeat top left;
}
.tabselected .tabbar_button_c {
	background: transparent url(../images/tab_central.jpg) repeat-x top;
}
.tabselected .tabbar_button_r {
	background: transparent url(../images/tab_right.jpg) no-repeat top right;
}

.dmenu {
	position: absolute;
	left: -999em;
	margin: 25px 0px 0px 2px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #A2A2A2;
	background-color: #E6E6E6;
	min-width: 88px;
	text-align: left;
}
.dmenu ul{
	padding:0;
	margin:0px 0px 0px 17px;
}
.dmenu ul li {
	display: list-item;
	list-style-type: none;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
.dmenu ul ul{
	padding: 0;
	margin: 0px 0px 0px 10px;
}
/* End dTabs css */

/*Hall of Fame List
---------------------------------------*/
.hofentries { 
  font-size: 1.3em;
  clear: both;
  display: inline;
  float: left;

  }
.hofentries ul {
	margin: 0;
	padding: 0 0 1px 0;
	}
.hofentries ul li {
	padding-top: 1px;
	}
.hofentries ul li a {
	display: block;
	margin: 0;
	padding: 7px 0;
	text-align: center;
	}
.hofentries ul li a:hover {
	background-color: #EDEEDF;
  	text-decoration: underline;
	}

/* HOF three column layout */
div#allcolumn_wrap {
	width: 99%;
	}
div#allcolumn_wrap .hofimg {
	border: 1px solid black;
	margin-right: 20px;
  	padding-left: 20px;
	
	}
div#column_01 {
	float: left;
	clear: none;
	width: 33%;
	}
div#column_wrap {
	float: right;
	clear: none;
	width: 66%;
	}
	div#column_02 {
		float: left;
		clear: none;
		width: 50%;
		}
	div#column_03 {
		float: right;
		clear: none;
		width: 50%;
		}

/*Pages
---------------------------------------*/
h1.pagetitle, h2.pagetitle {
	margin-bottom: 20px;
	padding-bottom: 7px;
	font-size: 2.6em;
	line-height: 1.1em;
	border-bottom: 4px double #dddddd;
	}
/*Archives List
---------------------------------------*/
img.archive-comment {
  float: right;
  margin: 0 .5em .5em 0;
  }
.entries { 
  font-size: 1.3em;
  clear: both; 
  }
.entries ul {
	margin: 0;
	padding: 0 0 1px 0;
	background: transparent url(../images/archives-dotted-line.gif) repeat-x bottom left;
	}
.entries ul li {
	padding-top: 1px;
	background: transparent url(../images/archives-dotted-line.gif) repeat-x top left;
	}
.entries ul li a {
	display: block;
	margin: 0;
	padding: 7px 0;
	}
.entries ul li a:hover {
	background-color: #EDEEDF;
  text-decoration: none;
	}
.entries span {
	display: block;
	text-align: right;
	}
.entries span.archdate, .entries a:hover span.archdate  {
  float: left;
	margin-right: 3em;
  padding-left: .5em;
	width: 3em;
	color: #666;
	}
.entries span.comments_number{
	float: right;
  margin-right: .5em;
	width: 3em;
  color: #666;
	}
	
	
/*Search Page List
---------------------------------------*/

.searchentries { 
  font-size: 1.3em;
  clear: both;

  }
.searchentries ul {
	margin: 0;
	padding: 0 0 15px 0px;
	}
.searchentries ul li {
	padding-top: 1px;
	}
.searchentries ul li a {
	font-size: 1.4em;
	display: block;
	margin: 0;
	padding: 7px 0;
	}
.searchentries ul li a:hover {
	background-color: #EDEEDF;
  text-decoration: none;
	}
.searchentries span {
	display: block;
	text-align: left;
	}
.searchentries span.archdate, .searchentries a:hover span.archdate  {


	color: #666;
	}
.searchentries span.comments_number{
	float: right;
	text-align: right;
  margin-right: .5em;
	width: 3em;
  color: #666;
	}
	
.searchentries searchexcerpt  {
  font-size: 1.2em;
  line-height: 1.1em;
  float: left;
  margin-right: 0em;
  padding-left: 0em;
  text-align: left;
	}
	
	
/*Archives
------------------------------------------------------------ */
.entries span.archexcerpt, .entries a:hover span.archexcerpt  {
  float: left;
  margin-right: 0em;
  padding-left: 6.5em;
  text-align: left;
	}
.entries span.fullarchexcerpt, .entries a:hover span.fullarchexcerpt  {
  float: left;
  margin-right: 0em;
  padding-left: 0em;
  text-align: left;
	}
	
.pgee-read-more {
	float: right;
	display: block;
  	margin: 0;
	padding:1px 1px 1px 1px;
	width: 6em;
}

/*Sidebar
------------------------------------------------------------ */
#sidebar a:link, #sidebar a:visited {
color:#233A59;
}
#sidebar-image { 
  padding-top: 20px;
  padding-bottom: 5px;
  }

#sidebar-shopping-box { 
  padding-top: 5px;
  padding-bottom: 0px;
  }
  
h2.widgettitle {
	padding: 25px 0 3px 0;
	font-size: 1.4em;
	font-weight: bold;
	color: #565050;
	text-transform: uppercase;
	letter-spacing: 1.2pt;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	border-bottom: 0px;
	}
ul li.widget ul {
	margin: 0;
	font-size: 1.1em;
	background: #EAEDF0;
	border-bottom: 1px solid #565050;
	}
ul li.widget ul li {
	border-bottom: 0px;
	padding: 0px 10px 0px 10px;
	}
ul li.widget ul li a {

	background: none;
	}
ul li.widget ul li a:hover {
	
	background: none;
	}
ul li.widget ul#recentcomments li a {
	padding: 0px 10px 0px 10px;
	background: none;
	}
#recent-comments h2.widgettitle {
	margin: 10px 0 0 0;
	padding: 9px 0 3px 10px;
	background: url(../images/bb21-sidebar-comments.png) no-repeat;
	}
#simple_sidenav-1 h2.widgettitle, #simple_sidenav-2 h2.widgettitle {
	margin: 10px 0 0 0;
	padding: 9px 0 3px 10px;
	background: url(../images/bb21-sidebar-beers.png) no-repeat;
	}
#get-recent-comments h2.widgettitle {
	margin: 10px 0 0 0;
	padding: 9px 0 3px 10px;
	background: url(../images/bb21-sidebar-comments.png) no-repeat;
	}
#get_recent_comments_wrap ul li {
	margin: 10px 0 0 0;
	padding: 3px 10px 3px 10px;
	font-size: .9em;
	line-height: 1.2em;
	background: url(../images/list-star.gif) no-repeat 0 .3em;
	}
.widget_get_recent_comments {
	background: #EAEDF0;
	}
#recent-posts h2.widgettitle {
	margin: 10px 0 0 0;
	padding: 9px 0 3px 10px;
	background: url(../images/bb21-sidebar-recent.png) no-repeat;
	}
#sidebar-twitfeed h2.widgettitle, #twitter-2 h2.widgettitle {
	margin: 10px 0 0 0;
	padding: 9px 0 3px 10px;
	background: url(../images/bb21-sidebar-twitfeed3.png) no-repeat;
	}
#twitter-2 ul li {
	margin: 10px 0 0 0;
	padding: 3px 10px 3px 10px;
	font-size: 1em;
	line-height: 1.3em;
	background: url(../images/list-star.gif) no-repeat 0 .3em;
	}
#polls h2.widgettitle {
	margin: 10px 0 0 0;
	padding: 9px 0 3px 10px;
	background: url(../images/bb21-sidebar-beers.png) no-repeat;
	}
#random-quote h2.widgettitle {
	margin: 10px 0 0 0;
	padding: 9px 0 3px 10px;
	background: url(../images/bb21-sidebar-quotes.png) no-repeat;
	}
#network-feeds h2.widgettitle {
	margin: 10px 0 0 0;
	padding: 9px 0 3px 10px;
	background: url(../images/bb21-sidebar-network.png) no-repeat;
	}
#fp-newsfeed h2.widgettitle {
	margin: 10px 0 0 0;
	padding: 9px 0 3px 10px;
	background: url(../images/bb21-sidebar-news.png) no-repeat;
	}
/* shopping becomes xmas for Nov Dec --------------- */
#fp-shopfeed h2.widgettitle {
	margin: 10px 0 0 0;
	padding: 9px 0 3px 10px;
	background: url(../images/bb21-sidebar-shopping.png) no-repeat;
	}
#ctc h2.widgettitle {
	margin: 10px 0 0 0;
	padding: 9px 0 3px 10px;
	background: url(../images/bb21-sidebar-babble.png) no-repeat;
	}
.ctc {
	background: #EAEDF0;
	border-bottom: 1px solid #3D639B;
	padding: 0px 10px 0px 10px;
	}
.newsfeedloop {
	margin: 0;
	font-size: 1.2em;
	line-height: 1.3em;
	}
.newsfeedloopp p {
	margin: 3px 0px 12px 0px;
	font-size: 1em;
	line-height: 1.2em;
	}
.newsfeedloopp a {
	margin: 5px 0px 5px 0px;
	padding-top: 5px;
	font-size: 1em;
	line-height: 1.2em;
	}
.newsfeedloopin {
	margin: 0;
	font-size: 1.2em;
	line-height: 1.3em;
	}
.newsfeedloopinp {
	margin: 0px 0px 5px 0px;
	font-size: 1em;
	line-height: 1.4em;
	}
.newsfeedloopinp a {
	margin: 10px 0px 10px 0px;
	font-size: 1em;
	line-height: 1.2em;
	}
.highestrated {
	margin: 0;
	font-size: 1.2em;
	line-height: 1.2em;
	}
#highest-rated-recipes h2.widgettitle {
	margin: 10px 0 0 0;
	padding: 9px 0 3px 10px;
	background: url(../images/bb21-sidebar-recipes.png) no-repeat;
	}
#highest-rated-beers h2.widgettitle {
	margin: 10px 0 0 0;
	padding: 9px 0 3px 10px;
	background: url(../images/bb21-sidebar-beers.png) no-repeat;
	}
#archives-2 h2.widgettitle {
	margin: 10px 0 0 0;
	padding: 9px 0 3px 10px;
	background: url(../images/bb21-sidebar-lefthalf.png) no-repeat;
	}
#search-2 h2.widgettitle {
	margin: 10px 0 0 0;
	padding: 9px 0 3px 10px;
	background: url(../images/bb21-sidebar-righthalf.png) no-repeat;
	}
#ratewidth {width: 190px;}


/*FP Shop/giftGuide
------------------------------------------------------------ */
.sb-shopimage {
	float:left;
	width:50px;
	height:50px;
	border:1px solid #4B5661;
	margin-right:5px;
	overflow:hidden;
	}

/*Sidebar Shopping/Gift Guide
------------------------------------------------------------ */


.sb-shophead {
	float:left;
	clear:both;
	width:290px;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
	padding-bottom:5px;
	margin-top:10px;
	}

.sb-shopdate {float:left;width:51px;height:47px;background:url('../images/datebg.gif') no-repeat;margin-right:5px;}


.sb-shopdate h1 {margin:0px;font:11px Tahoma;color:#DCE8F6;text-align:center;text-transform:uppercase;margin-top:2px;}


.sb-shopdate h2 {margin:0px;padding:0px;font:22px Trebuchet MS;font-weight:bold;color:#FFFFFF;text-align:center;}


.sb-shoptitle{float:right;text-align:left;height:47px;width:230px;}


.sb-shopentry{
	float:left;
	clear:both;
	font-size: 1.0em;
	line-height: 1.1em;
	color:#374457;
	margin:0px;
	padding:0px;
	padding-left:5px;
	padding-right:5px;
	background-position: 0% 100%;
	padding-bottom:0px;
	background: #EAEDF0;
	border-bottom:1px dotted #4B5661;
	}
	
.sb-shopentry ul li {margin:0; padding:0;}

.sb-shoptitle h2, h3{font: 16px Trebuchet MS;color:#374457;margin:0;padding:0;}
.sb-shoptitle h2 a {text-decoration:none;color:#374457;margin:0;font-weight:normal;}
.sb-shoptitle h2 a:hover{text-decoration:underline;}
.sb-shoptitle h3 a {text-decoration:none;color:#374457;margin:0;font-weight:normal;}
.sb-shoptitle h3 a:hover{text-decoration:underline;}
span.sb-shoppostmetadata {float:right;font: 11px  Tahoma;color:#FF9600;margin:0;padding:0px;}
.sb-shoppostmetadata a {color:#FF9600;font-weight:bold;}
.sb-shoppostmetadata a:hover{text-decoration:underline;}
.sb-shopentry span.sb-shoparchexcerpt, .sb-shopentry a:hover span.sb-shoparchexcerpt  {

  margin-right: 0em;
  padding-left: 0em;
  font-size: 1.0em;
  line-height: 1.1em;
  text-align: left;
	}

/*Sidebar Extras
------------------------------------------------------------ */

.bbchitika {
	margin-top: 10px;
	padding-top:8px;
	clear:both;
	}
.bbnrelate {
	margin-top: 10px;
	border: 1px solid #3D639B;
	padding: 0px 10px 0px 10px;
	}
.snipletsidebar {margin-top: 10px;}

/*Sidebar Polls
------------------------------------------------------------ */

	
.wp-polls, .wp-polls-form {
	margin: 0;
	font-size: 1.0em;
	background: #EAEDF0;
	border-bottom: 1px solid #565050;
}
.wp-polls ul li, wp-polls-ul li, .wp-polls-ans ul li {
	text-align: left;
	font-size: 1.0em;
	background-image: none;
	display: block;
	border-bottom: 0px;
}
.wp-polls ul, .wp-polls-ul, .wp-polls-ans ul  {
	text-align: left;
	list-style: none;
	border-bottom: 0px;
}


#polls-2-ans .wp-polls-ul {
	text-align: left;
	font-size: 1.1em;
	line-height: 1.1em;
	background-image: none;
	display: block;
	border-bottom: 0px
}



/*Search Box
---------------------------------------*/
#search_form input { margin: 10px 0 0 0; }
#search_form input { 
  padding: 4px 2px; 
  width: 132px;
  border: 2px solid #acacac;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  background: #F4F4F4;
  color: #888;
  }
#search_form input:focus { background: #fff; }
#search_form input#searchsubmit { padding: 2px 10px; }

/*Comments
------------------------------------------------------------ */
/*Top
---------------------------------------*/
.comment-number {
	display: block;
	font-size: 1.3em;
	padding: 0 0 10px 30px;
	background: url(../images/comments-bubble-big.gif) no-repeat 0 .1em;
	}
.comment-number span {
	font-size: 1.3em;
	color: #777;
	}
.none { border-bottom: 1px solid #ddd; }
a#leavecomment { padding-left: 10px; }
/*Body
---------------------------------------*/
#comments { font-size: 1.3em; }
div.c-single {
	padding: 20px;
	border-top: 1px solid #ddd;
	background: #efefef;
	}
div.alt { background: #fff; }
div.admin { background: #DCDFC2; }
div.c-grav{
	float: left;
	width: 80px;
	margin: 0;
	text-align: right;
	}
div.c-body{
	float: right;
	width: 464px;
	}
div.c-body p { margin-bottom: 10px; }
div.c-head{
	margin: 0 0 10px 0;
	font-weight: bold;
	font-size: 1.1em;
	}
div.c-date{
  float: right;
  color: #757575;
  font-size: .9em;
  font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	text-transform: uppercase;
	}
div.c-date span {
	color: #C1C1C1;
	font-weight: bold;
	}
.c-permalink a:link, .c-permalink a:visited {
  color: #c1c1c1;
  font-size: .7em;
  font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	text-transform: uppercase;
  }

#fbconnectbox {
width: 590px;
float: left;
text-align: left;
margin-bottom: 10px;
}

/*Form
---------------------------------------*/
form#commentform { margin-bottom: 20px; }
#respond { font-size: 1.5em; }
h4#postcomment {
	margin: 20px 0;
	padding: 0 0 5px 0;
	font-size: 1.6em;
	color: #555;
	border-bottom: 1px solid #ddd;
	}
form#commentform label.comment-field {
	display: block;
	margin: 10px 0 5px 0;
	}
input.text-input, form#commentform textarea {
	padding: 7px 3px;
	background: #F4F4F4;
	font-family: inherit;
  border: 2px solid #acacac;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  width: 591px;
	}
input#author, input#email, input#url { width: 350px; }
form#commentform input:focus, form#commentform textarea:focus { background: #fff; }
form#commentform input#submit {
  padding: 5px;
  width: 150px; 
  }
form#commentform p.guidelines {
  font-size: .8em;
	margin: 10px 0;
  color: #777;
	}
p.subscribe-to-comments, p.comments-rss{ margin: 0 0 10px 0; }
p.comments-rss a {
  padding: 0 0 0 19px;
  background: url(../images/feed-icon.png) no-repeat 0 .15em;
  }
  
body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit] {
    color:#ffffff;
    padding-top:4px;
    padding-bottom:4px;
    padding-left:10px;
    padding-right:10px;
    border: 1px solid rgba(114,114,114,0.4);
    border-radius: 1px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0 1px 0px rgba(114,114,114,0.3);
    -moz-box-shadow: 0 1px 0px rgba(114,114,114,0.3);
    -webkit-box-shadow: 0 1px 0px rgba(114,114,114,0.3);
    background-color: #0096d6;
}

/*Note
---------------------------------------*/
p.note {
	font-style: italic;
	font-size: 1.3em;
	}
/*Default Alignment and Images
------------------------------------------------------------ */
.entry .alignleft img, .entry .alignright img, .entry .aligncenter img { border: 1px solid #ddd; }
.noborder { border: none; }
.entry .alignright, .entry .alignright blockquote { margin: 0 0 10px 10px; }
.entry .alignleft, .entry .alignleft .highlight-box { margin: 0 10px 10px 0; }
.wp-caption p {
  font-style: italic;
  color: #888;
  font-size: .8em;
  line-height: 1.1em;
  }
/*Footer
------------------------------------------------------------ */
#footer {
	color: #666;
	font-size: 1.1em;
	}
#footer p.right { float: right; }
#footer a:link, #footer a:visited { color: #666; text-decoration: underline; }
#footer a:hover { color: #772124; }
